@import url("fonts/stylesheet.css");
/*========================*/
/*===  CSS Reset    ===*/
/*========================*/
html, body, #container { height: 100% !important; }
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,img,strong,ol,ul,li,form,input { margin:0px; padding:0px; border:0; vertical-align:baseline;}
ul { color:#000; list-style:none; list-style-position:outside;}

/*========================*/
/*===  General      ===*/
/*========================*/
body
{
	font-size:13px;
	line-height:14px;
	font-family: 'HelveticaNueue-lightCond', Arial, sans-serif;
	color: #000;
	background: #fff;
}
#header,#main,#footer
{
	margin:0 auto;
	width:100%;
}

a { 
	color: #63ceca; 
	text-decoration: none;
	transition: .5s ease-out;
	-moz-transition: .5s ease-out;
	-webkit-transition: .5s ease-out;
	-o-transition: .5s ease-out;	
	outline: none !important;
}

a:hover
{
	color: #000;
	transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-webkit-transition: .2s ease-in;
	-o-transition: .2s ease-in;
}

a:active { outline:none; }

a:focus { outline:none; -moz-outline-style:none; }

p { display:block; margin-bottom:17px; line-height: 14px; font-size: 13px; color:#000; }

strong { font-weight:700; }

input,textarea{ font-family: 'HelveticaNueue-lightCond', Arial, sans-serif;}

::selection{background:#d16f4e; color:#fff;}

.clear{clear:both;}

.clear_overflow{overflow: hidden; }

.fl_left{float:left !important;}

.fl_right{float:right !important;}

.marginb10 {margin-bottom:10px !important;}
.divider { display:block; width: 100%; height: 1px; line-height: 1px; margin: 20px 0; }
.line { border-top: 1px dotted #ccc; }
.imageleft { float: left; margin-right: 25px; margin-bottom: 10px;}
.imageright { float: right; margin-left: 25px; margin-bottom: 10px;}
.nomargin { margin: 0 !important; }
.nomargin_l { margin-left: 0 !important; }
.nomargin_r { margin-right: 0 !important; }
.nomargin_t { margin-top: 0 !important; }
.nomargin_b { margin-bottom: 0 !important; }
.radius_12 {
	-moz-border-radius: 12px;/*Firefox*/
	-webkit-border-radius: 12px;/*Safari, Chrome*/
	border-radius: 12px;
}
.radius_8 {
	-moz-border-radius: 8px;/*Firefox*/
	-webkit-border-radius: 8px;/*Safari, Chrome*/
	border-radius: 8px;
}
.radius_6 {
	-moz-border-radius: 6px;/*Firefox*/
	-webkit-border-radius: 6px;/*Safari, Chrome*/
	border-radius: 6px;
}

/*========================*/
/*===  Home page ===*/
/*========================*/

#wrapper{width: 100%;}
#container{width: 960px; margin: 0 auto; position:relative; text-align:left;}
#header { width: 100%; height: 140px; text-align: right; padding-bottom: 36px;}


#logo {display:inline-block; width: 400px; height: 100px; overflow: hidden; margin-top: 20px; float:left; text-align:left;}
#header h1 { display:inline-block; margin-top: 63px; font-family: 'HelveticaNueue-MediumCond', Arial, sans-serif; color:#000 !important; font-weight:normal;}

#slideshow_content { 
	width: inherit; height: 306px; margin-top: 20px;
}
#slideshow_content .slideshow_wrapp { 
	border: 5px solid #fff;
	box-shadow: 0px 0px 3px #cccccc;
	-moz-box-shadow: 0px 0px 3px #cccccc;/*FF 3.5+*/
	-webkit-box-shadow: 0px 0px 3px #cccccc;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#cccccc)";/*IE 8*/
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#cccccc);/*IE 5.5-7*/
}

.slider_image img {display:block; width:100%; height:100%; object-fit:cover;}

#content { width: inherit; padding-top: 20px; }
#container h1, h2, h3, h4, h5, h6 {  }
.content_wrapp { width: 640px; min-height: 328px; padding: 0px; padding-bottom: 20px; }
.content_wrapp p { overflow: hidden; }
.content_wrapp img { 
	border: 5px solid #fff; 
	-moz-box-shadow: 0px 0px 1px #999999;/*FF 3.5+*/
	-webkit-box-shadow: 0px 0px 1px #999999;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color=#999999)";/*IE 8*/
	box-shadow: 0px 0px 1px #999999;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color=#999999);/*IE 5.5-7*/
	margin: 1px 0px 0px 1px;
 }
.left-wrapp { float: left; margin-right: 0px; }
.right-wrapp { float: right; margin-left: 0px; }
#content ul { margin-bottom: 16px; display:inline-block; }
#content ul li { color:#000; }
#content ul li h4 { color:#000; float:left; }
#content h3 { color:#0083bb; }
#content ul li p { padding-top: 2px; margin-bottom: 0; }
#content ul:last-child {margin-bottom: 0px;}

.side { width: 300px; height: inherit; text-align:left; color:#000; padding-bottom: 20px;}
.leftside { float: left; margin-right: 20px; }
.rightside { float: right; margin-left: 20px;}
.side .gmaps { padding-bottom: 10px;}
.side .gmaps iframe {border: 1px solid #ccc;}
.side .gmaps {overflow: auto;}
.side .gmaps a {float: right;}
.side .gmaps a:hover {text-decoration:underline;}

.side p { color:#000; }
.side h3, .side h4 { font-size: 14px !important; line-height: 16px; font-weight:normal; text-transform:uppercase; }
.side h4 { width: 60px; }
.contact_details ul { width: 100%; }
 
.specials { height: 80px; padding-top: 20px; overflow: hidden; text-align:center; }
.specials ul { display:inline-block; margin: 0 auto; }
.specials ul li { width: 306px; height: 78px; float:left; margin-right: 21px; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc;}
.specials ul li:last-child { margin-right: 0px;}
.specials ul li a { display:block; width: inherit; height: 62px; padding-top: 16px; }
.specials ul li a:hover { background-color: #0083BB; }
.specials ul li a:hover h1, .specials ul li a:hover p { color: #fff !important; }
.specials ul li a h1 { color: #63ceca; margin-bottom: 2px; }
.specials ul li a p { color: #63ceca; font-weight: bold; }

.supliers { height: 80px; padding-top: 20px; text-align:center; }
.supliers ul { display:flex !important; margin: 0 auto; width:100%; justify-content:center;}
.supliers ul li { width: 150px; height: 80px; margin: 20px;}
.supliers ul li:last-child { margin-right: 0px;}
.supliers ul li a { display:block; width: inherit; height: inherit; }
.supliers ul li a img { border: none; outline: none; max-width:100%; max-height:100%;}
 
 
 #footer {
	width: 100%;
	color:#7f7f7f;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 20px;
}
#footer a { color:#7f7f7f; }
#footer a:hover { color:#ccc; }

#footer .inner
{
	display:inline-block;
	text-align: center;
	margin: 0 auto;
	font-size: 12px;
	line-height: 14px;
}

#footer .small_logos ul { display:inline-block; margin: 0 auto; padding-top: 15px;}
#footer .small_logos li { width: 90px; height: 33px; float:left; margin-right: 20px;}
#footer .small_logos li:last-child { margin-right: 0px; }
#footer .small_logos ul li a { display: block; width: inherit; height: inherit;}

 .caps { text-transform: capitalize; }
/*==========================*/
/*===  Typography     ===*/
/*==========================*/
/*==========================*/
/*===  Heading font ===*/
/*==========================*/

h1,h2,h3,h4, .nav
{
	font-family: 'HelveticaNueue-MediumCond';
}

/*=================================*/
/*===  Typography elements ===*/
/*=================================*/
h1,h2,h3,h4,h5,h6 { margin-bottom:20px; color:#000; font-weight: normal;}

h5,h6 {
	letter-spacing:.9px;
	line-height:20px;
}

h1{ font-size:25px; line-height:28px; margin-bottom: 2px;}

h2{font-size:20px; line-height:22px; margin-bottom: 9px; color:#0083bb;}

h3{font-size:14px; line-height:16px; margin-bottom: 5px; color:#0083bb;}

h4{font-size:13px; line-height:14px; margin-bottom: 0px; font-weight:bold;}

h5{font-size:13px; margin-bottom: 5px;}

h6{font-size:12px; margin-bottom: 5px;}

.center{margin: 0 auto;}

.border{border:1px solid #eee;}

/*========================*/
/*===  Navigation ===*/
/*========================*/
#menu {
	position:absolute;
	top: 140px;
	width: 100%;
	height: 36px;
	text-transform: uppercase;
	text-align: left;
	background-color: #0083bb;
}
.nav
{
	display:block;
	margin:0;
	padding: 0;
}

.nav ul
{
	list-style:none;
	position:relative;
	display:inline-block;
	margin: 0 auto;
}

.nav ul li
{
	float:left;
	position:relative;
	display:block;
	margin-right: 1px;
}
.nav ul li:first-child  { margin-left: 10px; }
.nav ul li:first-child a { }
.nav ul li:last-child {  }
.nav ul li:last-child a { }
.nav ul li > a
{
	display:block;
	padding: 9px 10px;
	font-size: 16px !important;
	line-height: 18px;
	color:#fff;
	background-color: #0083bb;
	text-decoration:none;
}

.nav ul li:hover > a,
.nav ul li > a.active { color:#fff; background-color: #63ceca; }

.nav ul li > a.active:hover
{
	color: #fff;
}

.nav ul li ul
{
	position:absolute;
	z-index:1000;
	min-width:170px;
	display: none;
	left:0px;
	top:36px;
	background:#0083bb;
	box-shadow: 0px 0px 3px #333333;
	-moz-box-shadow: 0px 0px 3px #333333;/*FF 3.5+*/
	-webkit-box-shadow: 0px 0px 3px #333333;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#333333)";/*IE 8*/
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#333333);/*IE 5.5-7*/
}

.nav ul li ul li
{
	width:100%;
	margin: 0 !important;
}
.nav ul li ul li a
{
	font-family: 'HelveticaNueue-MediumCond', Arial, sans-serif;
	font-size: 16px ;
	line-height: 16px;
	height: auto;
	padding: 8px 0;
	margin:0;
	color:#fff;
	background: none;
	text-align:center;
	display:block;
}

.nav ul li ul li a:hover, .nav ul li ul li a.active{color:#fff; background: #63ceca;}

.nav ul li ul li:last-child a{border:0;}

/* IE7 Fix */
.nav li:hover ul{display:block;}

.f_btn { width: 33px; height: 36px; display:block; float:right; border-left: 1px solid #fff; text-align: center;  }
.f_btn a { width: inherit; height: 26px; display:block; color:#fff; background-color:#21076a; text-transform:lowercase; font-size: 20px; padding-top: 10px;}
.f_btn a:hover {background-color:#114592;}

/*======= Transitions ========*/
.alfa_tranz
{
	-webkit-transition:opacity .2s ease-in;
	-moz-transition:opacity .2s ease-in;
	-o-transition:opacity .2s ease-in;
	transition:opacity .2s ease-in;
}
.color_tranz
{
	-webkit-transition:background-color .2s ease-in;
	-moz-transition:background-color .2s ease-in;
	-o-transition:background-color .2s ease-in;
	transition:background-color .2s ease-in;
}

#flashMessage {
	background-color:#7FAF0A; color:#fff; padding: 5px 10px; margin-bottom: 20px;
}

/*========================*/
/*===  Contact page ===*/

#contact_form { padding: 0 0 10px 0; width: 100%; margin: 0 auto;}
#contact_form label { color: #000; width: 60px !important; margin-top: 0px; font-size: 13px; display:inline-block; padding-bottom: 3px; margin-right: 10px; float: left;}

#contact_form .input input,
#contact_form .input textarea { 
	width: 285px;
	padding: 4px 8px; 
	margin: 0;
	border: 1px solid #ccc;
	background-color: #fff;
	color:#666666; 
	font-size: 13px !important; line-height: 14px !important; 
}

#contact_form .input input:focus,
#contact_form .input textarea:focus { color:#000; border: 1px solid #63CECA;}

#contact_form .input { 
	display:inline-block; width: 100%; position:relative; margin-bottom: 15px;
}

#contact_form .input input {  }

#contact_form textarea { height: 160px; vertical-align: top; padding-top: 4px; width: 552px !important; }
#contact_form .textarea { margin-bottom: 16px !important; width: 100%; } 
#contact_form .textarea label { margin-top: 0px; }

#contact_form .submit { text-align:center; display:inline-block; }
#contact_form .submit input, .btn_style { 
	display:inline-block;
	padding: 3px 10px;
	margin-right: 10px;
	margin-top: 0px;
	background-color:#0083BB; 
	color: #fff;
	font-size: 14px; line-height: 18px;
	font-family: Arial;
	font-weight: 600;
	cursor:pointer;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	border: 1px solid #0083BB;
	text-transform:uppercase;
}
.btn_style { background-color:#eee; border: 1px solid #ccc; color:#666666; }
#contact_form .submit input:hover, .btn_style:hover { color:#fff; background-color:#63CECA; border: 1px solid #63CECA; }

#contact_form .error .form-error { border: 1px solid #A42223 !important; }
#contact_form .error-message { 
	display:block; 
	margin-top: 0px;
	padding: 6px 10px; 
	background-color:#A42223; color:#fff;
	float:right;
	width: 228px;
}
#contact_form .textarea .error-message { width: 550px; }

#contact_form .error-message span,
#contact_form label span { 
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 6.5px 7px 6.5px 0;
	border-color: transparent #bbbbbb transparent transparent;
	position:absolute;
	top: 0;
	left: -7px;

}
#contact_form .error-message span { border-color: transparent #A42223 transparent transparent;}
.message_success, .message_failed { background-color:#7FAF0A; color:#fff; padding: 5px 10px; margin-bottom: 20px;}
.message_failed { background-color:#A42223;}

.blog-wrapper { }
.blog-left { width: 740px; min-height: 328px; padding: 0px; padding-bottom: 20px; float: left; margin-right: 0px; }

.blog-right { width: 200px; height: inherit; text-align:left; color:#000; padding-bottom: 20px; float: right; margin-left: 20px;}

.blog-right .blog-search {  }
.blog-right .blog-search h3 {
    color: #8C973B;
    margin-bottom: 10px;
}

.blog-right .blog-search .input input {
    width: 164px;
	padding: 4px 25px 4px 8px; 
	margin: 0;
	border: 1px solid #ccc;
	background-color: #fff;
	color: #666666; 
	font-size: 13px; line-height: 14px;
	background: url(../img/magnifier.png) 177px 3px no-repeat;
}

.blog-right .blog-search .input input:focus  { color:#000; border: 1px solid #63CECA; }
.blog-right .blog-search { margin-bottom: 15px; }

.categories_categories, .archives_categories {
	border: 1px dotted #ccc;
	padding: 10px;
	margin-bottom: 15px;
}

.blog-right h3 {
    color: #6B375E;
    font-size: 20px;
    font-weight: normal;
}
.blog-right .list-wrapper {
    
}
.viewing { margin-bottom: 20px; }
.viewing strong { font-size: 14px; }
.blog-left .post-date {
    color: #FFFFFF;
    background: #0083bb;
	float: left;
    margin-bottom: 15px;
    margin-right: 10px;
    padding: 3px 15px;
    text-align: center;
}
.blog-left h2 {
    margin-bottom: 5px;
}
.blog-left h2 a { color:#0083bb; }
.blog-left h2 a:hover { color:#000; }

.blog-left .post_info a { color:#0083bb; }
.blog-left .post_info a:hover { color:#000; }
.blog-left .post_info {
    font-size: 13px;
    margin-bottom: 10px;
}

.blog-left .post-image {
    border: 5px solid #fff;
	box-shadow: 0px 0px 3px #cccccc;
	-moz-box-shadow: 0px 0px 3px #cccccc;/*FF 3.5+*/
	-webkit-box-shadow: 0px 0px 3px #cccccc;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#cccccc)";/*IE 8*/
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color=#cccccc);/*IE 5.5-7*/
    clear: left;
    height: 150px;
    margin-bottom: 15px;
    overflow: hidden;
    position: relative;
    width: 730px;
}

.blog-left .blog_content {
    clear: left;
}

.blog-left .read-more {
	padding-top: 20px;
}
.blog-left .read-more a {
	display:inline-block;
	padding: 3px 10px;
	margin-right: 10px;
	margin-top: 0px;
	background-color:#63CECA; 
	color: #fff;
	font-size: 14px; line-height: 18px;
	font-family: Arial;
	font-weight: 600;
	cursor:pointer;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	text-transform:uppercase;
}
.blog-left .read-more a:hover { color:#fff; background-color:#000; }


.blog-left .post {
    margin-bottom: 30px;
    padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}

#pagenums { display:inline-block; width: 100%; margin-top: 0px;}
#pagenums ul {margin-bottom: 5px; display:inline-block;}
#pagenums ul li { float:left; margin-right: 5px; }
#pagenums ul li a { display:block; padding: 4px 10px; color:#fff; background-color:#0083bb; border: 1px solid #0083bb; }
#pagenums ul li:hover a, #pagenums ul li a.current { color:#666666; background-color:#eee; border: 1px solid #ccc; }
#pagenums p { clear: both; display:block;}

ul.comments { width: 740px; }
ul.comments li {
	background: #fff;
	border: 1px dotted #ccc;
    color: #666666;
    margin-bottom: 5px;
    padding: 15px;
}
ul.comments li .comment_info {
    color: #0083bb;
}

.comment_form {
    padding-top: 30px;
}

.comment_form .input {
    display:inline-block; width: 100%; position:relative; margin-bottom: 15px;
}
.comment_form .input label, .comment_form .verification label {
    color: #000; width: 100px !important; margin-top: 0px; font-size: 13px; display:inline-block; padding-bottom: 3px; margin-right: 10px; float: left;
}
.verification a { color:#0083bb; }
.verification a:hover { color:#000; }

.comment_form .input input, .comment_form .verification input, .comment_form .input textarea {
    width: 285px;
	padding: 4px 8px; 
	margin: 0;
	border: 1px solid #ccc;
	background-color: #fff;
	color:#666666; 
	font-size: 13px; line-height: 14px; 
}
.comment_form .input textarea {
    height: 80px;
}
.comment_form .input input:focus,
.comment_form .input textarea:focus { color:#000; border: 1px solid #63CECA;}

.comment_form .submit {
    margin-left: 110px;
    margin-top: 10px;
}
.comment_form .submit input {
    display:inline-block;
	padding: 3px 10px;
	margin-right: 10px;
	margin-top: 0px;
	background-color:#0083bb; 
	color: #fff;
	font-size: 14px; line-height: 18px;
	font-family: Arial;
	font-weight: 600;
	cursor:pointer;
	-webkit-transition: .2s ease-in;
	-moz-transition: .2s ease-in;
	-o-transition: .2s ease-in;
	transition: .2s ease-in;
	text-transform:uppercase;
}
.comment_form .submit input:hover {
	color:#fff; background-color:#000;
}


.mobile-menu {display:none;}

@media only screen 
and (min-device-width : 200px) 
and (max-device-width : 1000px) {
#container {width:100%;}
#header {height:auto !important; padding-bottom:0;}
#logo {width:100%; float:none; margin-top:60px; height:auto !important; overflow:visible;}
#logo a img {display:block; margin:20px auto;}
.mobile-menu {display:block; position:absolute; top:0; left:0; right:0; display:block; padding:12px 5%; font-size:16px; background:#0083BB; color:#fff; font-family: 'HelveticaNueue-MediumCond', Arial, sans-serif;}
.site-3 .mobile-menu {background:#DC7105;}
.mobile-menu span {margin-right:5px;}
#menu {display:none; top:40px; left:0; right:0; z-index:9999; padding:0;}
.nav ul {display:block; padding:0;}
.nav ul li {display:block; float:none; padding:0; margin:0 !important;}
.nav ul li a {display:block; float:none; width:90%; padding:10px 5%;}
#slideshow_content {width:90%; height:110px !important; margin:0 auto;}
.slideshow_wrapp, #slider, .slide {width:100% !important; height:110px !important;}
.slider_image img {display:block; width:100%; margin-top:0 !important;}
#header h1 {margin-top:20px; width:100%; text-align:center; padding-bottom:20px;}
#content {margin:20px 5%;}
.left-wrapp {float:none;}
.content_wrapp {width:90%;}
.content_wrapp img, iframe {display:block; max-width:90% !important; margin-left:auto; margin-right:auto;}
.rightside {float:none;}
p { line-height:1.5em !important;}
form .input input, form .input textarea, body #contact_form textarea {-webkit-appearance:none; border-radius:0; border:1px solid #ddd; padding:10px 5% !important; width:90% !important;}
form .submit input {-webkit-appearance:none;}
.blog-left, .blog-right {width:90% !important; float:none !important; margin:0 !important;}
.blog-right .blog-search .input input {background:none !important;}
.blog-right .list-wrapper ul li {line-height:1.5em;}
}